/*
Theme Name: LBM - Salient Child
Theme URI: http: //lauraburgess.com/
Description: This is a custom child theme for Salient for Laura Burgess Marketing
Author: APART creations
Author URI: http: //apartcreations.com/
Template: salient
Version: 0.1
*/




/* HOMEPAGE
================================================*/

.homeClients {
	margin:0 !important;
}

.vc_pie_wrapper span{
	font-size:1.75em !important;
}

.industryBars .bar-wrap strong {
	display:none !important;
}


/* BLOG
================================================*/

.meta-comment-count {
	display:none !important;;
}

.n-shorcode {
	display:none !important;
}

.meta-author {
	display:none !important;;
}

.nectar-love, .heart-wrap  { 
	display:none !important;;
}

.widget_categories label {
	display:none !important;
}


/* CLIENTS
================================================*/

.sidebox {
	padding:.5em 0 1em 0 ;
	margin:0 !important;
}
.sidebox h4 {
	padding:0 !important;
	margin:0 !important;
}
.dropbox {
	padding-top:1em;
	clear:both;
	float:none;
}

.clientSocial li {
	float:left;	
}

.clientSocial i {
	background:none; 
	color:#666;
	font-size:1.5em;
	margin-right:.5em;
}

.clientSocial i:hover {
  color:#10bef5;
}
.break {
	font-size:0;
	line-height:0;
	clear:both;
	float:none;	
}


/* FOOTER
================================================*/

#footer-widgets h4.widgettitle { 
  color:#fff;
	font-size:1.5em;
	font-weight:normal;
	padding-bottom:1em;
}

#social {
	width:100%;
}
#social li {
	float:left;	
	margin:.5em 2em 0 0;
}

#social i {
	background:none; 
	color:#fff;
	font-size:2.5em;
}

#social i:hover {
  color:#333;
}

@media only screen and (max-width:960px) {
	#social i {
		font-size:1.5em;
	}
}

#copyright {
	padding:3em 2em !important;
	text-align:center;
	font-size:1em !important;
}
#copyright .container  {
	color:#fff;
}
#copyright a.lblink img { 
	margin:2em;
  height:150px;
}
#copyright .container a:hover {
	color:#333 !important;
}
.apartcreations {
  font-family:'Arvo';
	font-size:.9em;
}


/* SIGNUP FORM */

#gform_wrapper_1 { 
	margin:0 !important; 
	padding:0 !important; 
}

#gform_wrapper_1 .gfield_label { 
	display:none; 
}

#gform_fields_1, li#field_1_1, .ginput_container, h3.gform_title { 
	margin:0 !important; 
	padding:0 !important; 
}

#gform_wrapper_1 .gform_body { 
	float:left; 
	display:inline; 
	width:50%;
	clear:none; 
	margin:0 20px 0 0 !important; 
	padding:0 !important; 
}

input#input_1_1 { 
	width:100%; 
	height:50px; 
}

#gform_submit_button_1 { 
	height:50px; 
	background-color:red !important;
}
#footer-outer #footer-widgets .col #gform_widget-2 input[type="submit"] {
	background-color:#fff !important;
	opacity: 1 !important;
	color:#333;
	font-size:1em;
}
#footer-outer #footer-widgets .col #gform_widget-2 input[type="submit"]:hover {
	background-color:#e9e8cc !important; 
	opacity: 1 !important;
	color:#300; 
}
#gform_wrapper_1 .gform_footer { 
	float:left; 
	display:inline; 
	clear:none; 
	margin:0 !important; 
	padding:0 !important; 
	width:40% !important;
}

/* AFFILIATES */

.affiliates a img {
	max-height:120px;	
}
